[song]
name = Heart of Glass
artist = Blondie
album = Parallel Lines
year = 1978
diff_band = 2
diff_guitar = 2
diff_bass = 1
diff_drums = 4
diff_keys = 1
diff_vocals = 3
diff_drums_real = 4
diff_bass_real = 2
diff_guitar_real = 3
diff_keys_real = 1
diff_vocals_harm = 3
genre = New Wave
icon = rb3
unlock_id = rb3_t3
unlock_text = Finish Apprentice Tier
unlock_require = rb3_t2
